section#contact {
    display: block;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 60%;
    margin: 0 auto;
    left: 0;
}

section#contact h1 {
    margin-bottom: 20px;
    text-align: center;
}

section#contact div.contact-wrapper {
    border-radius: 25px;
    box-shadow: 0px 4px 12px #afafaffa;
    position: relative;
    display: flex;
    justify-content: center;
    padding: 25px;
    margin: 50px;
    width: 80%;
    text-align: center;
}

section#contact div.contact-wrapper div.contact-text-container {
    max-width: 600px;
}

@media screen and (max-width: 960px) {
    section#contact {
        width: 90%;
        left: 5%;
        margin: 0;
    }

    section#contact div.contact-wrapper {
        margin: 50px auto 0 auto;
    }

    section#description {
        text-align: justify;
        text-justify: inter-word;
        hyphens: auto;
        width: 80%;
        margin: 25px 0;
        left: 10%;
    }
}